/* Single-line comment 1 */
    /*Single-line comment 2*/

// Single-line comment 3
    //Single-line comment 4

String_with_no_quotes1="šőḿē ţēҳţ 1";    
String_with_no_quotes2= "šőḿē ţēҳţ 2"; // comment line 2
    String_with_no_quotes3 ="šőḿē ţēҳţ 3";
 String_with_no_quotes4 ="šőḿē ţēҳţ 4";

"String_with_quotes5"="šőḿē ţēҳţ 5";    
"String with quotes 6"="šőḿē ţēҳţ 6"; // comment line 6
    "String with quotes 7"= "šőḿē ţēҳţ 7";  
    "String with quotes 8" ="šőḿē ţēҳţ 8";
 "String with quotes 9" = "šőḿē ţēҳţ 9";
